## AgsFxLv2AudioProcessor

AgsFxLv2AudioProcessor — fx lv2 audio processor

## Stability Level

Stable, unless otherwise indicated

## Functions

AgsFxLv2AudioProcessor * | ags_fx_lv2_audio_processor_new ()

## Object Hierarchy

        GObject
        ╰── AgsRecall
            ╰── AgsRecallAudioRun
                ╰── AgsFxNotationAudioProcessor
                    ╰── AgsFxLv2AudioProcessor

## Includes

    #include <ags/audio/fx/ags_fx_lv2_audio_processor.h>

## Description

The AgsFxLv2AudioProcessor class provides ports to the effect processor.

## Functions

### ags_fx_lv2_audio_processor_new ()

    AgsFxLv2AudioProcessor *
    ags_fx_lv2_audio_processor_new (AgsAudio *audio);

Create a new instance of AgsFxLv2AudioProcessor

#### Parameters

audio | the AgsAudio |

#### Returns

the new AgsFxLv2AudioProcessor

Since: 3.3.0